@font-face {
  font-family: "IRANSansWeb" !important;
  src: url("http://db.onlinewebfonts.com/t/5c53f1a72f61b5b51e2ea79a22ebc38b.eot"); /* IE9*/
  src: url("http://db.onlinewebfonts.com/t/5c53f1a72f61b5b51e2ea79a22ebc38b.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("http://db.onlinewebfonts.com/t/5c53f1a72f61b5b51e2ea79a22ebc38b.woff2")
      format("woff2"),
    /* chrome firefox */
      url("http://db.onlinewebfonts.com/t/5c53f1a72f61b5b51e2ea79a22ebc38b.woff")
      format("woff"),
    /* chrome firefox */
      url("http://db.onlinewebfonts.com/t/5c53f1a72f61b5b51e2ea79a22ebc38b.ttf")
      format("truetype"),
    /* chrome firefox opera Safari, Android, iOS 4.2+*/
      url("http://db.onlinewebfonts.com/t/5c53f1a72f61b5b51e2ea79a22ebc38b.svg#IRANSansWeb(FaNum)")
      format("svg"); /* iOS 4.1- */
}

html,
body {
  padding: 0;
  margin: 0;
  font-family: IRANSansWeb, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto,
    Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}
